Activity log for bug #715873

Date Who What changed Old value New value Message
2011-02-09 16:27:33 Joshua Hoover bug added bug
2011-02-09 16:36:07 Joshua Hoover ubuntuone-control-panel: assignee Naty Bidart (nataliabidart)
2011-02-09 16:36:11 Joshua Hoover ubuntuone-control-panel: importance Undecided Medium
2011-02-09 16:36:24 Joshua Hoover ubuntuone-control-panel: status New Triaged
2011-02-28 15:37:28 Natalia Bidart ubuntuone-control-panel: importance Medium High
2011-02-28 15:40:54 Natalia Bidart bug task added ubuntuone-control-panel (Ubuntu)
2011-02-28 15:41:27 Natalia Bidart tags desktop+ u1-natty desktop+ u1-natty u1cp-gui
2011-02-28 15:41:51 Natalia Bidart ubuntuone-control-panel (Ubuntu): importance Undecided Medium
2011-02-28 15:41:51 Natalia Bidart ubuntuone-control-panel (Ubuntu): status New Triaged
2011-02-28 15:41:51 Natalia Bidart ubuntuone-control-panel (Ubuntu): assignee Naty Bidart (nataliabidart)
2011-02-28 15:46:44 Natalia Bidart tags desktop+ u1-natty u1cp-gui desktop+ u1-natty
2011-03-25 20:32:31 Natalia Bidart ubuntuone-control-panel: status Triaged In Progress
2011-03-25 20:32:36 Natalia Bidart ubuntuone-control-panel (Ubuntu): milestone ubuntu-11.04
2011-03-25 20:33:24 Launchpad Janitor branch linked lp:~nataliabidart/ubuntuone-control-panel/connect-after-computer-adding
2011-03-28 13:31:39 Ubuntu One Auto Pilot ubuntuone-control-panel: status In Progress Fix Committed
2011-03-29 15:26:37 Joshua Hoover ubuntuone-control-panel (Ubuntu): milestone ubuntu-11.04 ubuntu-11.04-beta-1
2011-03-29 15:26:56 Joshua Hoover tags desktop+ u1-natty desktop+ u1-natty-beta
2011-03-29 17:57:26 Natalia Bidart ubuntuone-control-panel (Ubuntu): milestone ubuntu-11.04-beta-1 ubuntu-11.04-beta-2
2011-03-29 18:05:42 Natalia Bidart ubuntuone-control-panel (Ubuntu): status Triaged In Progress
2011-04-08 18:07:49 Natalia Bidart ubuntuone-control-panel: status Fix Committed Fix Released
2011-04-08 20:25:31 Launchpad Janitor ubuntuone-control-panel (Ubuntu): status In Progress Fix Released